package com.xy.utils.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;
import lombok.ToString;

/**
 * <p>
 * 设备激活状态
 * </p>
 *
 * @author hechunping
 * @since 2023/3/23
 */
@Getter
@ToString
@AllArgsConstructor
public enum DeviceActiveStateEnum {
    TRUE("1","已激活"),
    FALSE("2", "未激活")
    ;
    private String code;
    private String msg;
}
